GDB (xrefs)

Macros
nm-nto.h File Reference

Go to the source code of this file.

## Macros
#define | REALTIME_LO 41
#define | REALTIME_HI 56

## Macro Definition Documentation

## ◆ REALTIME_HI

#define REALTIME_HI 56

Definition at line 27 of file nm-nto.h.

Referenced by do_gdb_signal_to_host(), and gdb_signal_from_host().

## ◆ REALTIME_LO

#define REALTIME_LO 41

Definition at line 26 of file nm-nto.h.

Referenced by do_gdb_signal_to_host(), and gdb_signal_from_host().